@charset "utf-8";

/*****************************************
			Global Setting
*****************************************/
html {
	color: #333;
	background: #FFF;
	font-size: 62.5%;
	-webkit-text-size-adjust: none;
}
body {
	font-size: 4.375vw;
	font-family: sans-serif;
	line-height: 1.61;
	height: 100%;
}
/* Link */
a:link { color: #03C; }
a:visited { color: #606; }
a:hover { color: #C03; }
a:active { color: #F00; }
/* Update Icon */
.i_new {
	margin: 0 0 0 3.125vw;
	font-size: 93%;
	font-weight: bold;
	color: #D00;
}
.i_ess {
	margin: 0 0 0 3.125vw;
	font-size: 93%;
	font-weight: bold;
	color: #A50;
}
.i_urg {
	margin: 0 0 0 3.125vw;
	font-size: 93%;
	font-weight: bold;
	color: #04A;
}
/* Font Size */
.fs_xsmall { font-size: 71%; }
.fs_small { font-size: 86%; }
.fs_medium { font-size: 100%; }
.fs_large { font-size: 129%; }
.fs_xlarge { font-size: 171%; }
.fs_xxlarge { font-size: 214%; }
/* Image Rollover Opacity */
/*
a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	background: #FFF;
}
*/
/* Hide Element */
.hide { 
	display: none;
}
/* Form Element */
/*
input[type="text"],
input[type="password"],
textarea {
	-webkit-appearance: none;
	padding: 2.5vw !important;
	width: 100% !important;
	border: solid 0.3125vw #CCC;
	box-sizing: border-box;
	border-radius: 0;
}
input[type="submit"],
input[type="button"] {
	-webkit-appearance: none;
	border-radius: 0;
}
*/
/*****************************************
	WYSIWYG Contents Inner Elements
*****************************************/
#contents {
	word-break: break-word;
}
#contents p,
#contents ul,
#contents ol,
#contents table,
.contentsCalendar p,
.contentsCalendar ul,
.contentsCalendar ol,
.contentsCalendar table {
	margin: 0 0 3.75vw 0;
}
#contents ul,
.contentsCalendar ul { list-style: none; }
#contents ul li,
.contentsCalendar ul li {
	padding: 0 0 0 2.5em;
	background: url(../img/parts/list_point01.png) 1.2em 1.7vw no-repeat;
	background-size: auto 3.75vw;
}
#contents ol,
.contentsCalendar ol {
	padding: 0 0 0 2.5em;
}
#contents table caption {
	padding: 2.5vw 0;
	font-weight: bold;
}
#contents table th,
#contents table td,
.contentsCalendar table th,
.contentsCalendar table td {
	padding: 2.5vw;
	border: solid 0.3125vw #999;
}
#contents table th,
.contentsCalendar table th {
	background: #F1F6FF;
}
#contents table td p:last-of-type,
#contents table td ul:last-of-type,
#contents table td ol:last-of-type,
.contentsCalendar table td p:last-of-type,
.contentsCalendar table td ul:last-of-type,
.contentsCalendar table td ol:last-of-type{
	margin-bottom: 0;
}
#contents table.base_table th,
#contents table.base_table td,
.contentsCalendar table.base_table th,
.contentsCalendar table.base_table td {
	padding: 2.5vw !important;
	border: solid 0.3125vw #999 !important;
}
#contents table.table_layout th,
#contents table.table_layout td,
.contentsCalendar table.table_layout th,
.contentsCalendar table.table_layout td {
	border: none;
	padding: 0;
}
#contents img,
.contentsCalendar img {
	max-width: 100%;
	height: auto;
}
/*****************************************
		Access Google Map Button
*****************************************/
#btnAccessGMap {
	margin: 0 0.625vw 3.125vw 0;
	text-align: right;
}
#btnAccessGMap a {
	padding: 1.5625vw;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	background: #F7F7F7;
	border: solid 0.625vw #CCC;
}
/*****************************************
		Google Map Embed
*****************************************/
#gmap_embed {
	margin: 0 auto 7.8125vw auto;
	height: 93.75vw;
	border: solid 0.3125vw #CCC;
}
/*****************************************
			Video Embed
*****************************************/
/* Video Responsive */
.video_embed {
	margin: 0 auto 7.8125vw auto;
    padding-top: 56.25%;
    width: auto;
    height: 0;
    position: relative;
	text-align: center;
}
.video_embed iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
/* for USTREAM */
.video_embed a {
	margin: 0 auto;
}
/*****************************************
		Map Link Button
*****************************************/
.linkMapBox {
	margin: 4.6875vw auto;
	padding: 3.75vw 2%;
    width: 96%;
	background: #FFF;
	box-sizing: border-box;
	border: solid 0.625vw #CCC;
}
.linkMapBox .linkMapDesc {
	font-size: 114%;
	font-weight: bold;
}
.mapOverview {
	padding: 3.75vw 4.6875vw;
	border-top: dotted 0.3125vw #CCC;
	overflow: hidden;
}
.linkMapBox .mapOverview {
	margin: 1.5625vw 0 0 0;
	padding: 3.75vw 0 0 0;
}
.mapOverview p,
.mapOverview ul,
.mapOverview ol,
.mapOverview table {
	margin: 0 0 3.125vw 0;
}
.mapOverview caption {
	margin: 0 0 1.5625vw 0 !important;
	font-weight: bold;
}
.mapOverview ul { list-style: none; }
.mapOverview ul li {
	background: url(../img/parts/list_point02.png) 5.625vw 2.5vw no-repeat;
	background-size: 1.25vw auto;
	padding: 1.25vw 0 1.25vw 2.5em;
}
.mapOverview ol {
	padding: 0 0 0 2.5em;
}
.mapOverview table th,
.mapOverview table td {
	padding: 1.5625vw;
	border: solid 0.3125vw #999;
}
.mapOverview table.base_table th,
.mapOverview table.base_table td {
	padding: 1.5625vw !important;
	border: solid 0.3125vw #999 !important;
}
.mapOverview table.table_layout th,
.mapOverview table.table_layout td {
	border: none;
	padding: 0;
}
.mapOverview table th { background-color: #F3F3F3; }
.mapOverviewTitle {
	margin: 1.5625vw 0 3.125vw 0;
	padding: 0 0 1.5625vw 0;
	border-bottom: solid 0.3125vw #CCC;
	text-align: center;
	font-size: 114%;
	font-weight: bold;
}
.mapOverviewImage {
	margin: 0 0 3.125vw 0;
	text-align: center;
}
.mapOverviewImage a {
	display: inline !important;
	padding: 0 !important;
	border-left: none !important;
}
.mapOverviewImage img {
	max-width: 100% !important;
	height: auto !important;
}
.mapOverviewContents {
	float: left;
}
/*****************************************
		Map Information Window
*****************************************/
.mapInfoWindow {
	width: 109.375vw;
	line-height: 1.43;
	word-break: break-word;
}
.mapInfoWindow p,
.mapInfoWindow ul,
.mapInfoWindow ol,
.mapInfoWindow table {
	margin: 0 0 3.125vw 0;
}
.mapInfoWindow caption {
	margin: 0 0 1.5625vw 0 !important;
	font-weight: bold;
}
.mapInfoWindow ul { list-style: none; }
.mapInfoWindow ul li {
	background: url(../img/parts/list_point01.png) 0 0 no-repeat;
	padding: 0 0 0 2.5em;
}
.mapInfoWindow ol {
	padding: 0 0 0 2.5em;
}
.mapInfoWindow table th,
.mapInfoWindow table td {
	padding: 1.5625vw;
	border: solid 0.3125vw #999;
}
.mapInfoWindow table.base_table th,
.mapInfoWindow table.base_table td {
	padding: 1.5625vw !important;
	border: solid 0.3125vw #999 !important;
}
.mapInfoWindow table.table_layout th,
.mapInfoWindow table.table_layout td {
	border: none;
	padding: 0;
}
.mapInfoWindow table th { background-color: #F3F3F3; }
.mapInfoWindowTitle {
	margin: 1.5625vw 0 3.125vw 0;
	padding: 0 0 1.5625vw 0;
	border-bottom: solid 0.3125vw #CCC;
	text-align: center;
	font-size: 5.625vw;
	font-weight: bold;
}
.mapInfoWindowImage {
	margin: 0 0 3.125vw 0;
	text-align: center;
}
.mapInfoWindowImage img {
	max-width: 50% !important;
	height: auto !important;
}
.mapInfoWindowContents {
	margin: 0 0 3.125vw 0;
}
.mapRouteLink {
	margin: 3.125vw 0 0 0;
	text-align: center;
}
.mapRouteLink a {
	display: block;
	padding: 1.5625vw 0;
	background: #123456;
	text-align: center;
	text-decoration: none;
	color: #FFF;
}
.mapRouteLink a:hover {
	background: #C03;
}
/*****************************************
			Search Suggest
*****************************************/
.ui-autocomplete {
	background: #FFF;
	border: solid 0.3125vw #CCC;
}
.ui-autocomplete .ui-menu-item .ui-corner-all {
	margin: 0 !important;
	padding: 1.25vw !important;
}
.ui-menu {
	margin: 0;
	padding: 0.625vw;
	list-style: none;
	display: block;
	outline: none
}
.ui-menu .ui-menu-item a {
	text-decoration: none;
	display: block;
	line-height: 1.5;
	zoom: 1;
	font-weight: normal
}
.ui-autocomplete .ui-menu-item .ui-state-focus {
	cursor: pointer;
	background: #F2F2F2;
	color: #C03;
}
.ui-autocomplete{ 
	position:absolute;
	top: 0;
	left: 0;
	cursor: default
}
* html .ui-autocomplete{ 
	width: 0.3125vw;
}
.ui-helper-hidden-accessible {
	display: none;
}
/*****************************************
			Social Buttons
*****************************************/
#social {
	margin: 4.6875vw auto 0 auto;
	padding: 3.125vw 1%;
	letter-spacing: -0.4em;
}
#social div {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#social .LINE {
	width: 27.5vw;
	height: 6.25vw;
}
#social .LINE a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/parts/btn_LINE.png) 0 0 no-repeat;
	background-size: 27.5vw 6.25vw;
}
/*****************************************
			SP Link In PC
*****************************************/
#viewPC2SP {
}
#viewPC2SP a {
}
/*****************************************
		Blank Window Icon
*****************************************/
.icon_blank {
	margin: 0 1.5625vw 0 0;
	padding: 0 5vw 0 0;
	background: url(../img/parts/icon_blank.png) 100% 90% no-repeat;
	background-size: 3.75vw auto;
}